/* TRIGGER FONT */

@font-face {
  font-family: 'trigger';
  src: url('../files/trigger_font/trigger.eot?57958819');
  src: url('../files/trigger_font/trigger.eot?57958819#iefix') format('embedded-opentype'),
       url('../files/trigger_font/trigger.woff?57958819') format('woff'),
       url('../files/trigger_font/trigger.ttf?57958819') format('truetype'),
       url('../files/trigger_font/trigger.svg?57958819#trigger') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'trigger';
    src: url('../font/trigger.svg?60643705#trigger') format('svg');
  }
}
*/

 
 [class^="trigger-"]:before, [class*=" trigger-"]:before {
  font-family: "trigger";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
     
  /* fix buttons height, for twitter bootstrap */
  /*line-height: 1em;*/
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em;*/
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.trigger-plus-squared:before { content: '\e800'; } /* '' */
.trigger-minus-squared:before { content: '\e801'; } /* '' */
.trigger-plus-squared-alt:before { content: '\e802'; } /* '' */
.trigger-minus-squared-alt:before { content: '\e803'; } /* '' */
.trigger-cancel-1:before { content: '\e804'; } /* '' */
.trigger-ok:before { content: '\e805'; } /* '' */
.trigger-ok-circled:before { content: '\e806'; } /* '' */
.trigger-cancel-circled:before { content: '\e807'; } /* '' */
.trigger-ok-circled2:before { content: '\e808'; } /* '' */
.trigger-cancel-circled2:before { content: '\e809'; } /* '' */
.trigger-ok-squared:before { content: '\e80a'; } /* '' */
.trigger-plus-circled:before { content: '\e80b'; } /* '' */
.trigger-minus-circled:before { content: '\e80c'; } /* '' */
.trigger-toggle-off:before { content: '\e80d'; } /* '' */
.trigger-toggle-on:before { content: '\e80e'; } /* '' */
.trigger-cog:before { content: '\e80f'; } /* '' */
.trigger-info-circled:before { content: '\e810'; } /* '' */
.trigger-help-circled:before { content: '\e811'; } /* '' */
.trigger-eye:before { content: '\e812'; } /* '' */
.trigger-eye-off:before { content: '\e813'; } /* '' */
.trigger-code-1:before { content: '\e814'; } /* '' */
.trigger-chat:before { content: '\e815'; } /* '' */
.trigger-chat-empty:before { content: '\e816'; } /* '' */
.trigger-down-open-1:before { content: '\e817'; } /* '' */
.trigger-up-open-1:before { content: '\e818'; } /* '' */
.trigger-star:before { content: '\e819'; } /* '' */
.trigger-star-empty:before { content: '\e81a'; } /* '' */
.trigger-heart:before { content: '\e81b'; } /* '' */
.trigger-heart-empty:before { content: '\e81c'; } /* '' */
.trigger-plus-1:before { content: '\e81d'; } /* '' */
.trigger-minus-1:before { content: '\e81e'; } /* '' */
.trigger-help-1:before { content: '\e81f'; } /* '' */
.trigger-info-1:before { content: '\e820'; } /* '' */
.trigger-mail:before { content: '\e821'; } /* '' */
.trigger-mail-squared:before { content: '\e822'; } /* '' */
.trigger-export-alt:before { content: '\e823'; } /* '' */
.trigger-export:before { content: '\e824'; } /* '' */
.trigger-menu-1:before { content: '\e825'; } /* '' */
#stacks_in_6019 {
	margin: 0px 80px 0px 80px;
	padding: 0px 80px 0px 80px;
}
 #stacks_in_6027 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6027 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6027 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6027 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_6027 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_6027 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_6027 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_6027 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6027 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_6027 hr.cloudy:after{content:"\00a0"}#stacks_in_6027 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6027 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_6027 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6027 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6027 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6027 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6027 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6027 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_6033 .trigger_16 {
	cursor: pointer;
	display: inline-block;
	color: #515151;

	
	font-size: 22px;
	line-height: 22px;
	

	padding-left: 1px;
}

#stacks_in_6033 .toggle_open .closed_icon {
	display: none;
}

#stacks_in_6033 .toggle_closed .open_icon {
	display: none;
}

#stacks_in_6033 .toggle_open .closed_image {
	display: none;
}

#stacks_in_6033 .toggle_closed .open_image {
	display: none;
}



#stacks_in_6033 {
	position: relative;
	text-align: left;
}

#stacks_in_6033 .trigger_label,
#stacks_in_6033 .trigger_label_open {
	font-size: 15px;
	color: #515151;
	margin-left: 4px;
	
	line-height: 22px;
	vertical-align: top;
	
}

#stacks_in_6033 .trigger_label_open {
	display: none;
}

#stacks_in_6033 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_6034 {
	position: relative;
	display: block;
}

.16 {
	position: relative;
	
	
}






	
	#stacks_in_6034 .cpsl_16 {
		padding: 0px;
	}
	




#stacks_in_6043 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6043 .jwresp_col{float:none} #stacks_in_6043 #jwresp_col2_stacks_in_6043{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6043 #jwresp_col1_stacks_in_6043,#stacks_in_6043 #jwresp_col3_stacks_in_6043{width:32%}#stacks_in_6043 #jwresp_col1_stacks_in_6043{float:left}#stacks_in_6043 #jwresp_col3_stacks_in_6043{float:right} @media screen and (max-width:770px){#stacks_in_6043 #jwresp_col1_stacks_in_6043,#stacks_in_6043 #jwresp_col3_stacks_in_6043{margin-bottom:20px}#stacks_in_6043 #jwresp_col1_stacks_in_6043{width:49%}#stacks_in_6043 #jwresp_col3_stacks_in_6043{width:49%}#stacks_in_6043 #jwresp_col2_stacks_in_6043{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6043 #jwresp_col1_stacks_in_6043,#stacks_in_6043 #jwresp_col3_stacks_in_6043,#stacks_in_6043 #jwresp_col2_stacks_in_6043{float:none;width:100%;display:block}#stacks_in_6043 #jwresp_col1_stacks_in_6043,#stacks_in_6043 #jwresp_col3_stacks_in_6043{margin-bottom:20px}} 
#stacks_in_6053 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6053 .jwresp_col{float:none} #stacks_in_6053 #jwresp_col2_stacks_in_6053{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6053 #jwresp_col1_stacks_in_6053,#stacks_in_6053 #jwresp_col3_stacks_in_6053{width:32%}#stacks_in_6053 #jwresp_col1_stacks_in_6053{float:left}#stacks_in_6053 #jwresp_col3_stacks_in_6053{float:right} @media screen and (max-width:770px){#stacks_in_6053 #jwresp_col1_stacks_in_6053,#stacks_in_6053 #jwresp_col3_stacks_in_6053{margin-bottom:20px}#stacks_in_6053 #jwresp_col1_stacks_in_6053{width:49%}#stacks_in_6053 #jwresp_col3_stacks_in_6053{width:49%}#stacks_in_6053 #jwresp_col2_stacks_in_6053{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6053 #jwresp_col1_stacks_in_6053,#stacks_in_6053 #jwresp_col3_stacks_in_6053,#stacks_in_6053 #jwresp_col2_stacks_in_6053{float:none;width:100%;display:block}#stacks_in_6053 #jwresp_col1_stacks_in_6053,#stacks_in_6053 #jwresp_col3_stacks_in_6053{margin-bottom:20px}} 
#stacks_in_6063 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6063 .jwresp_col{float:none} #stacks_in_6063 #jwresp_col2_stacks_in_6063{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6063 #jwresp_col1_stacks_in_6063,#stacks_in_6063 #jwresp_col3_stacks_in_6063{width:32%}#stacks_in_6063 #jwresp_col1_stacks_in_6063{float:left}#stacks_in_6063 #jwresp_col3_stacks_in_6063{float:right} @media screen and (max-width:770px){#stacks_in_6063 #jwresp_col1_stacks_in_6063,#stacks_in_6063 #jwresp_col3_stacks_in_6063{margin-bottom:20px}#stacks_in_6063 #jwresp_col1_stacks_in_6063{width:49%}#stacks_in_6063 #jwresp_col3_stacks_in_6063{width:49%}#stacks_in_6063 #jwresp_col2_stacks_in_6063{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6063 #jwresp_col1_stacks_in_6063,#stacks_in_6063 #jwresp_col3_stacks_in_6063,#stacks_in_6063 #jwresp_col2_stacks_in_6063{float:none;width:100%;display:block}#stacks_in_6063 #jwresp_col1_stacks_in_6063,#stacks_in_6063 #jwresp_col3_stacks_in_6063{margin-bottom:20px}} 
#stacks_in_6074 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6074 .jwresp_col{float:none} #stacks_in_6074 #jwresp_col2_stacks_in_6074{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6074 #jwresp_col1_stacks_in_6074,#stacks_in_6074 #jwresp_col3_stacks_in_6074{width:31%}#stacks_in_6074 #jwresp_col1_stacks_in_6074{float:left}#stacks_in_6074 #jwresp_col3_stacks_in_6074{float:right} @media screen and (max-width:770px){#stacks_in_6074 #jwresp_col1_stacks_in_6074,#stacks_in_6074 #jwresp_col3_stacks_in_6074{margin-bottom:20px}#stacks_in_6074 #jwresp_col1_stacks_in_6074{width:43%}#stacks_in_6074 #jwresp_col3_stacks_in_6074{width:53%}#stacks_in_6074 #jwresp_col2_stacks_in_6074{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6074 #jwresp_col1_stacks_in_6074,#stacks_in_6074 #jwresp_col3_stacks_in_6074,#stacks_in_6074 #jwresp_col2_stacks_in_6074{float:none;width:100%;display:block}#stacks_in_6074 #jwresp_col1_stacks_in_6074,#stacks_in_6074 #jwresp_col3_stacks_in_6074{margin-bottom:20px}} 

#stacks_in_6074 {
	margin: 0px 20px 0px 20px;
}
#stacks_in_6084 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6084 .jwresp_col{float:none} #stacks_in_6084 #jwresp_col2_stacks_in_6084{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6084 #jwresp_col1_stacks_in_6084,#stacks_in_6084 #jwresp_col3_stacks_in_6084{width:31%}#stacks_in_6084 #jwresp_col1_stacks_in_6084{float:left}#stacks_in_6084 #jwresp_col3_stacks_in_6084{float:right} @media screen and (max-width:770px){#stacks_in_6084 #jwresp_col1_stacks_in_6084,#stacks_in_6084 #jwresp_col3_stacks_in_6084{margin-bottom:20px}#stacks_in_6084 #jwresp_col1_stacks_in_6084{width:48%}#stacks_in_6084 #jwresp_col3_stacks_in_6084{width:48%}#stacks_in_6084 #jwresp_col2_stacks_in_6084{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6084 #jwresp_col1_stacks_in_6084,#stacks_in_6084 #jwresp_col3_stacks_in_6084,#stacks_in_6084 #jwresp_col2_stacks_in_6084{float:none;width:100%;display:block}#stacks_in_6084 #jwresp_col1_stacks_in_6084,#stacks_in_6084 #jwresp_col3_stacks_in_6084{margin-bottom:20px}} 

#stacks_in_6084 {
	margin: 0px 20px 0px 20px;
}
#stacks_in_6094 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6094 .jwresp_col{float:none} #stacks_in_6094 #jwresp_col2_stacks_in_6094{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6094 #jwresp_col1_stacks_in_6094,#stacks_in_6094 #jwresp_col3_stacks_in_6094{width:32%}#stacks_in_6094 #jwresp_col1_stacks_in_6094{float:left}#stacks_in_6094 #jwresp_col3_stacks_in_6094{float:right} @media screen and (max-width:770px){#stacks_in_6094 #jwresp_col1_stacks_in_6094,#stacks_in_6094 #jwresp_col3_stacks_in_6094{margin-bottom:20px}#stacks_in_6094 #jwresp_col1_stacks_in_6094{width:49%}#stacks_in_6094 #jwresp_col3_stacks_in_6094{width:49%}#stacks_in_6094 #jwresp_col2_stacks_in_6094{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6094 #jwresp_col1_stacks_in_6094,#stacks_in_6094 #jwresp_col3_stacks_in_6094,#stacks_in_6094 #jwresp_col2_stacks_in_6094{float:none;width:100%;display:block}#stacks_in_6094 #jwresp_col1_stacks_in_6094,#stacks_in_6094 #jwresp_col3_stacks_in_6094{margin-bottom:20px}} 
#stacks_in_6104 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6104 .jwresp_col{float:none} #stacks_in_6104 #jwresp_col2_stacks_in_6104{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6104 #jwresp_col1_stacks_in_6104,#stacks_in_6104 #jwresp_col3_stacks_in_6104{width:31%}#stacks_in_6104 #jwresp_col1_stacks_in_6104{float:left}#stacks_in_6104 #jwresp_col3_stacks_in_6104{float:right} @media screen and (max-width:770px){#stacks_in_6104 #jwresp_col1_stacks_in_6104,#stacks_in_6104 #jwresp_col3_stacks_in_6104{margin-bottom:20px}#stacks_in_6104 #jwresp_col1_stacks_in_6104{width:48%}#stacks_in_6104 #jwresp_col3_stacks_in_6104{width:48%}#stacks_in_6104 #jwresp_col2_stacks_in_6104{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6104 #jwresp_col1_stacks_in_6104,#stacks_in_6104 #jwresp_col3_stacks_in_6104,#stacks_in_6104 #jwresp_col2_stacks_in_6104{float:none;width:100%;display:block}#stacks_in_6104 #jwresp_col1_stacks_in_6104,#stacks_in_6104 #jwresp_col3_stacks_in_6104{margin-bottom:20px}} 

#stacks_in_6104 {
	margin: 0px 20px 0px 20px;
}
#stacks_in_6114 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6114 .jwresp_col{float:none} #stacks_in_6114 #jwresp_col2_stacks_in_6114{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6114 #jwresp_col1_stacks_in_6114,#stacks_in_6114 #jwresp_col3_stacks_in_6114{width:31%}#stacks_in_6114 #jwresp_col1_stacks_in_6114{float:left}#stacks_in_6114 #jwresp_col3_stacks_in_6114{float:right} @media screen and (max-width:770px){#stacks_in_6114 #jwresp_col1_stacks_in_6114,#stacks_in_6114 #jwresp_col3_stacks_in_6114{margin-bottom:20px}#stacks_in_6114 #jwresp_col1_stacks_in_6114{width:48%}#stacks_in_6114 #jwresp_col3_stacks_in_6114{width:48%}#stacks_in_6114 #jwresp_col2_stacks_in_6114{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6114 #jwresp_col1_stacks_in_6114,#stacks_in_6114 #jwresp_col3_stacks_in_6114,#stacks_in_6114 #jwresp_col2_stacks_in_6114{float:none;width:100%;display:block}#stacks_in_6114 #jwresp_col1_stacks_in_6114,#stacks_in_6114 #jwresp_col3_stacks_in_6114{margin-bottom:20px}} 

#stacks_in_6114 {
	margin: 0px 20px 0px 20px;
}
#stacks_in_6124 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6124 .jwresp_col{float:none} #stacks_in_6124 #jwresp_col2_stacks_in_6124{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6124 #jwresp_col1_stacks_in_6124,#stacks_in_6124 #jwresp_col3_stacks_in_6124{width:31%}#stacks_in_6124 #jwresp_col1_stacks_in_6124{float:left}#stacks_in_6124 #jwresp_col3_stacks_in_6124{float:right} @media screen and (max-width:770px){#stacks_in_6124 #jwresp_col1_stacks_in_6124,#stacks_in_6124 #jwresp_col3_stacks_in_6124{margin-bottom:20px}#stacks_in_6124 #jwresp_col1_stacks_in_6124{width:48%}#stacks_in_6124 #jwresp_col3_stacks_in_6124{width:48%}#stacks_in_6124 #jwresp_col2_stacks_in_6124{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6124 #jwresp_col1_stacks_in_6124,#stacks_in_6124 #jwresp_col3_stacks_in_6124,#stacks_in_6124 #jwresp_col2_stacks_in_6124{float:none;width:100%;display:block}#stacks_in_6124 #jwresp_col1_stacks_in_6124,#stacks_in_6124 #jwresp_col3_stacks_in_6124{margin-bottom:20px}} 

#stacks_in_6124 {
	margin: 0px 20px 0px 20px;
	padding:  1px;
}
#stacks_in_6134 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6134 .jwresp_col{float:none} #stacks_in_6134 #jwresp_col2_stacks_in_6134{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_6134 #jwresp_col1_stacks_in_6134,#stacks_in_6134 #jwresp_col3_stacks_in_6134{width:31%}#stacks_in_6134 #jwresp_col1_stacks_in_6134{float:left}#stacks_in_6134 #jwresp_col3_stacks_in_6134{float:right} @media screen and (max-width:770px){#stacks_in_6134 #jwresp_col1_stacks_in_6134,#stacks_in_6134 #jwresp_col3_stacks_in_6134{margin-bottom:20px}#stacks_in_6134 #jwresp_col1_stacks_in_6134{width:48%}#stacks_in_6134 #jwresp_col3_stacks_in_6134{width:48%}#stacks_in_6134 #jwresp_col2_stacks_in_6134{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6134 #jwresp_col1_stacks_in_6134,#stacks_in_6134 #jwresp_col3_stacks_in_6134,#stacks_in_6134 #jwresp_col2_stacks_in_6134{float:none;width:100%;display:block}#stacks_in_6134 #jwresp_col1_stacks_in_6134,#stacks_in_6134 #jwresp_col3_stacks_in_6134{margin-bottom:20px}} 

#stacks_in_6134 {
	margin: 0px 20px 0px 20px;
}
 #stacks_in_6147 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6147 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6147 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6147 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_6147 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_6147 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_6147 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_6147 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6147 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_6147 hr.cloudy:after{content:"\00a0"}#stacks_in_6147 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6147 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_6147 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6147 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6147 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6147 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6147 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6147 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_6150>.s3_row {
	margin: 0 -40px;
}

#stacks_in_6150>.s3_row>.s3_column_left {
	width: 75.00%;
}

#stacks_in_6150>.s3_row>.s3_column_right {
	width: 25.000000%;
}




#stacks_in_6150>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_6154 {
	background-color: rgba(224, 229, 233, 1.00);
	padding: 20px 20px 0px 20px;
}
 #stacks_in_6164 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6164 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6164 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6164 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_6164 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_6164 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_6164 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_6164 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6164 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_6164 hr.cloudy:after{content:"\00a0"}#stacks_in_6164 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6164 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_6164 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6164 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6164 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6164 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6164 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6164 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
 #stacks_in_6173 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6173 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6173 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6173 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_6173 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_6173 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_6173 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_6173 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6173 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_6173 hr.cloudy:after{content:"\00a0"}#stacks_in_6173 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6173 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_6173 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6173 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_6173 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6173 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6173 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6173 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 


/* Start doobox Chauffeur css */

.stacks_in_2074_1wrapper{
width: 40px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_2074_1bulter{
cursor: pointer;
border: 1px solid #C90A00;
background: #DD1E08;
width: 40px;
height: 40px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #EEEEEE;
text-align: center;
line-height: 40px;
margin: 5px;
z-index: 1000001;
background: #DD1E08;
}


.stacks_in_2074_1bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 38px; 
	vertical-align: middle;
}


.stacks_in_2074_1bulter:hover{
color: #DADADA;
background: #EC2D17; /* Old browsers */
}

/* end doobox Chauffeur css */

